Bug 1461565 - Typeahead dropdowns seems to be rendered behind dialogs
Typeahead dropdowns seems to be rendered behind dialogs
Status: VERIFIED
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin (Show other bugs)
4.2.0
Unspecified Unspecified
unspecified Severity high (vote)
: ovirt-4.2.0
: pre-alpha
Assigned To: Alexander Wels
samuel macko
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-14 15:47 EDT by jniederm
Modified: 2017-09-17 05:27 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: UX
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑4.2+


Attachments (Terms of Use)
screenshot.png (45.61 KB, image/png)
2017-06-14 15:47 EDT, jniederm
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 78037 None None None 2017-06-21 10:33 EDT

  None (edit)
Description jniederm 2017-06-14 15:47:50 EDT
Created attachment 1287771 [details]
screenshot.png

Description of problem:
When arrow down button of typeahead widget is clicked, the dropdown looks like rendered behind the dialog. Applies to Template and "nic1" fields in General tab of New VM dialog.

Version-Release number of selected component (if applicable):
current 4.2, commit 65646fc

How reproducible:
100%

Steps to Reproduce:
1. Open new VM dialog
2. Open dropdown "Template"
3.

Actual results:
See screenshot, dropdown looks like its under the dialog

Expected results:
dropdown rendered over the dialog

Additional info:
Comment 1 samuel macko 2017-09-04 09:43:50 EDT
Verified in ovirt version 4.2.0-0.0.master.20170903205106.gitb17261a.el7.centos.

Verified by following the reproducer.

Note You need to log in before you can comment on or make changes to this bug.